@charset "UTF-8";
*{
	margin: 0px;
	padding: 0px;
}

body{
	background-color: #282922;
	color: #aaa;
	font-family:  メイリオ, Meiryo, Osaka;
}
.top{
	position: relative;
	top: 20px;
	margin-bottom: 50px;
}
.game{
	height: 900px;

}
.bottom{
	width: 600px;
	position: relative;
	bottom: 0%;
	text-align: left;
	padding-bottom: 50px;
}

.bottom li{
	list-style: none;
}
.bottom li:before {
	content: "▶︎";
	padding-right: 5px;
}

#footer{
	font-size: 15px;
	line-height: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #69a9b9;
	color: #555;
}

.home{
	margin-top: 30px;
}

a{
	color: #DB2D43;
	text-decoration: none;
	border: none;
}
a:hover{
	position: relative;
	top: -2px;
}
a img {
   border-style:none;
}

h1{
	font-size: 20px;
}
